a:link {
 text-decoration: none;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #E42030;
 line-height: 23px;
}
a:hover {
 text-decoration: none;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #666666;
 line-height: 23px;
}
a:visited {
 text-decoration: none;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #E42030;
 line-height: 23px;
}
a:active {
 text-decoration: none;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #E42030;
 line-height: 23px;
}
.topmenu {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.1em;
}
.topmenu a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.1em;
}
.topmenu a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.1em;
}
.topmenu a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.1em;
}
.topmenu a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	letter-spacing: 0.1em;
}
.bodytext {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	line-height: 17px;
	text-align: left;
}
.bodytext-BOLD {
	text-decoration: none;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.bodytext a:link {
	text-decoration: underline;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #E62031;
	line-height: 17px;
}
.bodytext a:active {
	text-decoration: underline;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	line-height: 17px;
}
.bodytext a:visited {
	text-decoration: underline;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	line-height: 17px;
}
.bodytext a:hover {
	text-decoration: underline;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	line-height: 17px;
	text-align: justify;
}
.bodymenu {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E42030;
	line-height: 23px;
}
.bodymenu a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E42030;
	line-height: 23px;
}
.bodymenu a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	line-height: 23px;
}
.bodymenu a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E42030;
	line-height: 23px;
}
.bodymenu a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E42030;
	line-height: 23px;
}
.minitext {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666666;
	line-height: 15px;
}
.minitext a:link{
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #606060;
}
.minitext a:hover{
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #CCCCCC;
}
.minitext a:visited{
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #606060;
}
.minitext a:active{
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #CCCCCC;
}
.newsitem {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #999999;
	line-height: 15px;
